## org.pentaho.reporting.libraries.formula
Class ContextEvaluationException

    java.lang.Object
      StackableException
          org.pentaho.reporting.libraries.formula.EvaluationException
              org.pentaho.reporting.libraries.formula.ContextEvaluationException

    public class ContextEvaluationException

extends EvaluationException

Creation-Date: Dec 5, 2006, 4:19:26 PM

Author:
  Thomas Morgner

Constructor Summary
`ContextEvaluationException(ErrorValue errorValue)`

Method Summary

Methods inherited from class org.pentaho.reporting.libraries.formula.EvaluationException
`getErrorValue, getInstance, getMessage`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContextEvaluationException

    public ContextEvaluationException(ErrorValue errorValue)